Bug 263921 - science/orthanc-webviewer: Update to 2.8
Summary: science/orthanc-webviewer: Update to 2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-11 14:27 UTC by Frank Scholl
Modified: 2022-05-15 17:50 UTC (History)
1 user (show)

See Also:


Attachments
patch (3.63 KB, patch)
2022-05-11 14:27 UTC, Frank Scholl
maintainer.freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Scholl 2022-05-11 14:27:04 UTC
Created attachment 233855 [details]
patch

Updated science/orthanc-webviewer to 2.8.
Checked the build on 12.3 and 13.0 (amd64) in poudriere.
Comment 1 Fernando Apesteguía freebsd_committer 2022-05-13 08:45:58 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 Fernando Apesteguía freebsd_committer 2022-05-15 17:50:39 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2022-05-15 17:50:40 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1d6952766120f05bdf5382e446f36b436cfd3176

commit 1d6952766120f05bdf5382e446f36b436cfd3176
Author:     Frank Scholl <maintainer.freebsd@xpoundit.com>
AuthorDate: 2022-05-13 08:44:54 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-05-15 17:48:01 +0000

    science/orthanc-webviewer: Update to 2.8

    PR:     263921
    Reported by:    maintainer.freebsd@xpoundit.com (maintainer)

 science/orthanc-webviewer/Makefile | 18 +++++++++---------
 science/orthanc-webviewer/distinfo | 10 +++++-----
 2 files changed, 14 insertions(+), 14 deletions(-)